{
  "_from": "file:/build/check_api/src/check_api-1.2.2.tgz",
  "_id": "check_api@1.2.2",
  "_inBundle": false,
  "_integrity": "sha512-lKTFyJ3Uv7mlXWNJ6EM8JFmN89Gg1Kg7lv3K7DSh/yoyZUsdWbfd7HKld477aS6dsLTe/vgaIY6hTmde5guhVw==",
  "_location": "/check_api",
  "_phantomChildren": {},
  "_requested": {
    "type": "file",
    "where": "/build/check_api/src",
    "raw": "/build/check_api/src/check_api-1.2.2.tgz",
    "rawSpec": "/build/check_api/src/check_api-1.2.2.tgz",
    "saveSpec": "file:/build/check_api/src/check_api-1.2.2.tgz",
    "fetchSpec": "/build/check_api/src/check_api-1.2.2.tgz"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "/build/check_api/src/check_api-1.2.2.tgz",
  "_shasum": "0c2519ed5daea81b4ff957bfd87a395ea79fc2d3",
  "_spec": "/build/check_api/src/check_api-1.2.2.tgz",
  "_where": "/build/check_api/src",
  "author": {
    "name": "Mike Ralphson"
  },
  "bin": {
    "check_api": "./check_api.js"
  },
  "bugs": {
    "url": "https://github.com/Mermade/check_api/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "ajv": "^4.11.5",
    "apib2swagger": "^1.0.0",
    "asyncapi": "^2.1.0",
    "co": "^4.6.0",
    "drafter.js": "^2.6.5",
    "node-fetch": "^1.7.3",
    "oas-validator": "^3.0.1",
    "raml-1-parser": "^1.1.44",
    "reftools": "^1.0.5",
    "swagger-parser": "^3.4.2",
    "swagger-schema-official": "1.2.0",
    "swagger-tools": "^0.10.4",
    "yaml": "^1.2.1"
  },
  "deprecated": false,
  "description": "API definition validator (OpenApi/Swagger,RAML,API-Blueprint etc)",
  "homepage": "https://github.com/Mermade/check_api#readme",
  "keywords": [
    "swagger",
    "openapi",
    "openapi3",
    "raml",
    "api",
    "wadl",
    "api-blueprint",
    "validation"
  ],
  "license": "BSD-3-Clause",
  "main": "index.js",
  "name": "check_api",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Mermade/check_api.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.2.2"
}
